Version: Current – v2.x

### Overview
This endpoint can be used to obtain a list of risk matches for a specific individual or business.

### HTTP Request
`GET https://api.parallelmarkets.com/v2/partner-records/{id}/risk-matches`

- `{id}` - The individual or business ID in your case management account. If an [external_id](https://developer.parallelmarkets.com/docs/server/case-management-api/records/create#using-an-external-identifier) has been set, the `external_id` value can be used instead.

### Query Parameters
[Pagination request parameters](https://developer.parallelmarkets.com/docs/server/case-management-api/introduction#pagination) (optional).

### Response Parameters
| Parameter | Description |
| --- | --- |
| `data` | An array of [Risk Match](https://developer.parallelmarkets.com/docs/server/data-structures#risk-match) objects associated with the individual or business. |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |

### Example Response
- Individual Risk Matches
- Business Risk Matches

```json
{
  "data": [
    {
      "id": "UG9kVXNlclJpc2tNYXRjaDoxLTE2NjEwMw==",
      "source": "user",
      "match_details": {
        "score": 100,
        "currently_sanctioned": false,
        "last_name": "Kinsella",
        "first_name": "Christoph",
        "pep": false,
        "law_enforcement": false,
        "financial_regulator": false,
        "disqualified_director": false,
        "insolvent": false,
        "adverse_media": true,
        "middle_name": null,
        "birth_date": "1957-03-23",
        "deceased": false,
        "nationalities": ["US"],
        "previously_sanctioned": false
      },
      "resolved_at": "2024-07-31T18:03:49Z",
      "created_at": "2024-07-31T18:03:49Z",
      "resolved_by": {
        "email": "case-reviewer@example.com",
        "last_name": "Reviewer",
        "first_name": "Ramsay"
      },
      "resolution": "likely-match",
      "change_id": "UG9kVXNlckRhdGFFbnRyeTozMzQ=",
      "resolution_id": "UG9kVXNlclJpc2tNYXRjaDozMjU4",
      "resolution_notes": "YEUDFKHDF"
    }
  ],

"pagination": {
    "next_cursor": null
  }
}
```

```json
{
  "data": [
    {
      "id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTY4ODM2",
      "source": "user",
      "match_details": {
        "name": "Kinahan Family",
        "score": 99,
        "currently_sanctioned": true,
        "pep": false,
        "law_enforcement": false,
        "financial_regulator": false,
        "disqualified_director": false,
        "insolvent": false,
        "adverse_media": true,
        "previously_sanctioned": false,
        "website": null
      },
      "created_at": "2024-09-10T15:47:45Z",
      "change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
      "resolved_at": "2024-09-10T15:47:45Z",
      "resolved_by": {
        "email": "case-reviewer@example.com",
        "last_name": "Reviewer",
        "first_name": "Ramsay"
      },
      "resolution": "possible-match",
      "resolution_notes": "Further investigation required.",
      "resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mzg="
    },
    {
      "id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mjg1LTg3MDAwNg==",
      "source": "system",
      "match_details": {
        "name": "Kinahan Family",
        "score": 87,
        "currently_sanctioned": true,
        "pep": false,
        "law_enforcement": false,
        "financial_regulator": false,
        "disqualified_director": false,
        "insolvent": false,
        "adverse_media": true,
        "previously_sanctioned": false,
        "website": null
      },
      "created_at": "2024-09-10T15:44:55Z",
      "change_id": "UG9kQnVzaW5lc3NEYXRhRW50cnk6NTI1",
      "resolved_at": null,
      "resolved_by": null,
      "resolution": null,
      "resolution_notes": null,
      "resolution_id": "UG9kQnVzaW5lc3NSaXNrTWF0Y2g6Mzc="
    }
  ],

"pagination": {
    "next_cursor": null
  }
}
```
